<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="style/style1.css">
	<style type="text/css">
		body
		{
			margin:0px;
			padding: 0px;
		}
		a
		{
			text-decoration: none;
			color: black;
			float: right;
			padding: 10px;
		}
	</style>
	<script type="text/javascript">
		function validate()
		{	
			var type=document.getElementById('select').value;
			var id=document.getElementById('id').value;
            var psw=document.getElementById('psw').value;
            if(type=="")
    {
        document.getElementById('msg').innerHTML="Please Select type";
        return false;
    }
            if(id=="")
    {
        document.getElementById('msg').innerHTML="Please Enter Id";
        return false;
    }
    if(psw=="")
    {
        document.getElementById('msg').innerHTML="Please Enter Password";
        return false;
    }
		}
	</script>
</head>
<body bgcolor="#c8cac9">
	<img src="images/logo1.jpg" width="100%">
	<center>
<div class="form">
	<h1>Log in</h1>
<form method="post" action="login.php" onsubmit="return validate()">
	<select name="select" id="select">
		<option value="">---Select---</option>
		<option value="admin">Admin</option>
		<option value="mentor">Mentor</option>
		<option value="user">User</option>
	</select>
	<input type="text" name="id" id="id" placeholder="Id...."><br>
	<input type="password" name="psw" id="psw" placeholder="Password..."><br>
	<input type="submit" name="submit" value="Submit">
	<a href="reg.php">User Registration</a>
</form></div>
<h1 id="msg"></h1>
</center>
</body>
</html>